
<p>Scrivimi per favore l'importo in Euro che vuoi cambiare in
    Tao. Naturalmente non puoi cambiare più euro di quelli che hai nel
    conto</p>

  <p>Giusto per precauzione (e non per sfiducia) io considero le
  richieste di deposito come non ancora fatte, mentre quelle di ritiro
  come già fatte. Ossia, se nel conto hai 30 euro, ma hai una
  richiesta di ritiro in corso per 10, io considero che nel conto hai
  soltanto 20 euro, anche se ne hai ancora 30 e perciò non ti faccio
  cambiare più di 20 euro in tao. Se invece hai nel conto 30 euro ed
  hai una richiesta di deposito per 20 euro, io continuo a farti
  cambiare solo 30 euro, anche se con quel deposito a buon fine
  andresti a 50.</p>

<div class="form-inside-text">
[% widget_result.as_xml | replace ("_ampersand_", '&')%]
</div>